
TYPO3.Neos - Bug # 38542

Status: Resolved Priority: Must have
Author: Adrian Föder Category: Frontend
Created: 2012-07-02 Assigned To: Adrian Föder
Updated: 2012-07-04 Due date:
Subject: Missing leading namespace-backslash
Description

TYPO3.TYPO3\Classes\View\TypoScriptView.php misses a leading backslash in an exception.

Associated revisions
Revision aa31c112 - 2012-07-02 13:15 - Adrian Föder

[BUGFIX] Corrected namespace for Exception throw in TypoScriptView

An Exception in the TypoScriptView was wrongly namespaced. Some tests
are added to cover this correction.

Change-Id: I5581767d2dcf85ead2741a17e8feab3750bda90d
Fixes: #38542

History
#1 - 2012-07-02 12:10 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12514

#2 - 2012-07-02 12:11 - Adrian Föder
- Status changed from New to Under Review

#3 - 2012-07-02 13:16 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12514

#4 - 2012-07-04 09:35 - Adrian Föder
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:aa31c1122131fb4e3079389ef7a568b3ce68149c.
